[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=02DC21DE4569BFACC8286E96910A4970
ProjectName=Third Person BP Game Template
ProjectDisplayedTitle=NSLOCTEXT("[/Script/EngineSettings]", "3D7185E640C315CFF714759DFA796473", "Module2_Outbreak")

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")

